@charset "utf-8";
/* CSS Document */
/* 28/09/09 NLT : deplace temporairement dans le repertoire test (+ màj du path dans template.htm). A retablir en production. */

* {
margin: 0;
padding: 0;
font-size:13px;
font-style:normal;
}
em, i {font-style:italic;}
a {overflow: hidden; outline:none;}
a:link {color: #0E0C0F;}
a:visited {color: #0E0C0F;}
a:focus {color: #666; text-decoration: underline;}
a:hover {color: #666; text-decoration: underline;}
a:active {color: #0E0C0F;}

body {
background: #272627 url(images//bg-body.png) left top repeat-x;
background: #0E0C0F;
color: #000;
font: normal normal 0.8125em "Trebuchet MS", sans-serif;
}
h1 {
height: auto;
margin: 0;
padding: 0;
}
h1#laterna {
background: transparent url(images//h-laterna-2.gif) left top no-repeat;
float: left;
height: 32px;
margin: 69px 0 0 50px;
padding: 0;
width: 345px;
}
h1 a span {
background: transparent url(images//transparent.gif) left top no-repeat;
cursor: pointer; /* pour IE */
display: block;
height: 45px;
left: 0;
margin: 70px 0 0 230px;
overflow: visible;
padding: 0;
position: absolute;
text-indent: -10000px;
top: 0;
width: 360px;
}
h2 {
background: #F4F4F4 url(images//bg-h2.gif) left bottom repeat-x;
font-size: 1.6em;
font-weight: bold;
letter-spacing: 2px;
margin: 0 0 1em 0;
padding: 0;
text-align: left;
}
h3 {
background: #F4F4F4 url(images//bg-h2.gif) left bottom repeat-x;
font-size: 1.3em;
line-height: 1.3em;
margin: 0 0 1em 0;
padding: 0;
text-align: left;
}
	#bloc01 h3 {
	margin-top: 5px;
	}
img {border: none;}
p {
margin: 0 0 10px 0;
text-align: justify;
}
.cache,
h1 span,
h2 span,
h3 span {
height: 1px;
left: 0;
overflow: hidden;
position: absolute;
top: -9999px;
width: 1px;
}
#bloc01 {
background: #F4F4F4;
float: left;
width: 300px;
}
	#bloc01 a {text-decoration: none;}
	#bloc01 a:link {color: #0E0C0F;}
	#bloc01 a:visited {color: #0E0C0F;}
	#bloc01 a:focus {color: #0E0C0F; text-decoration: underline;}
	#bloc01 a:hover {color: #0E0C0F; text-decoration: underline;}
	#bloc01 a:active {color: #0E0C0F;}
	
	#page-presentation #bloc01 img {
	margin-top: 35px;
	}
	#page-presentation.collection #bloc01 img {
	margin-top: 65px;
	}

#bloc02 {
background: #F4F4F4;
float: left;
margin: 0 0 0 25px;
width: 450px;
}
#bloc03 {
background: #F4F4F4;
float: left;
margin: 0 0 0 25px;
width: 640px;
}
	#bloc03 h3, #blocNoticeGauche h3 {background-image: none;}
	#blocNoticeGauche h3 {margin-bottom: 0;}
	
#blocDecouvrir p { text-align: center;}
#blocDecouvrir img {
border: none;
}
#blocDecouvrir a:link img,
#blocDecouvrir a:visited img {
border: 2px solid #F4F4F4;
}
#blocDecouvrir a:hover img,
#blocDecouvrir a:active img {
border: 2px solid #F6B500;
}
#blocNoticeDroite {
float: left;
margin: 0 0 0 30px;
width: 540px;
}
#blocNoticeGauche {
float: left;
width: 370px;
}
#contenu {
background: #F4F4F4;
border: none;
clear: left;
color: #0E0C0F;
margin: 0 auto;
padding: 10px;
width: 970px;
}
#page-accueil #contenu {
background: #0E0C0F;
color: #F4F4F4;
margin: 0 auto;
width: 854px;
}
#page-accueil #contenu p {
margin: 0 0 5px 0;
}
#footer {
background: url(images//bg-footer.gif) left top repeat-x;
color: #FFF;
margin: 0 auto;
padding: 5px 10px 10px 0;
position: relative;
width: 980px;
}
#footer p {text-align: right;}
#page-accueil #footer {
background-image: none;
border-top: 1px solid #262426;
color: #FFF;
margin: 0 auto;
padding: 5px 0 10px 0;
position: relative;
text-align: right;
width: 854px;
}
#footer a {text-decoration: none;}
#footer a:link {color: #FFF;}
#footer a:visited {color: #FFF;}
#footer a:focus {color: #FFF;}
#footer a:hover {color: #FFF; text-decoration: underline;}
#footer a:active {color: #FFF;}

#footer p {margin: 0;}

#page-accueil #footer #footerSoutien {
float: left;
text-align: left;
width: 300px;
}
#footerNav {
float: right;
}
#global {
background: #0E0C0F;/*0E0C0F*/
border: 1px solid #0E0C0F;
color: #FFF;
margin: 0 auto;
position: relative;
width: 990px;
}
#header {
background: #0E0C0F;
height: 160px;
margin: 0;
padding: 0;
}
#imgNav {
float: left;
padding: 0 0 0 125px;
width: 120px;
}
	#imgNav img {margin: 0 5px;}
#imgNb {
float: right;
text-align: right;
width: 80px;
}
#imgNotice {
clear: left;
margin: 0;
padding: 10px 0;
}
#imgPos {
margin-top: 0;
}
#logoCinematheque {
background: url(images//logo-cinematheque-2.gif) left top no-repeat;
display: block;
float: left;
height: 63px;
margin: 51px 0 0 25px;
text-indent: -100000px;
width: 156px;
}
#notice {
border-collapse: collapse;
font-size: 0.9em;
}
#notice th, #notice td {
border-bottom: 1px solid #CCC;
padding: 5px;
text-align: left;
vertical-align: top;
}
#notice th {
width: 150px;
}
#searchCollection label,
#searchCollection label,
#searchCollection label {
display: block;
font-size: 1.2em;
}
#searchCollection select,
#searchCollection select,
#searchCollection select {
width: 265px;
}
/* Documents associÃ©s (notice ou sÃ©rie)
****************************************/
dl {
	padding: 5px;
	}
	dl dt {
		font-weight: bold;
		}
/* Page d'accueil
****************************************/
#page-accueil a:link {color: #F4F4F4;}
#page-accueil a:visited {color: #F4F4F4;}
#page-accueil a:focus {color: #F4F4F4; text-decoration: underline;}
#page-accueil a:hover {color: #F4F4F4; text-decoration: underline;}
#page-accueil a:active {color: #F4F4F4;}

#imgAccueil {margin: 10px 0 0 88px;}
/*    Les Classes
***************************************/
.blocPlaque {
float: left;

/* margin: -5px 5px 6px 5px; width: 115px; */
margin:-5px 12px 6px 12px;

height: 180px;
}
	.blocPlaque a {text-decoration: none;}
	.blocPlaque a:hover {text-decoration: underline;}
	
  .blocPlaque p {margin: 0; text-align: center; font-size:90%; width:100px;}
	
	.blocPlaque p.image_notice{
		display: block;
		position: relative;
		height: 100px;
		}
	.blocPlaque p.image_notice span {
		display: block;
		width: 100%;
		position: absolute;
		margin: 0 auto;
		bottom: 0;
		left: 0;
		text-align: center;
		}
	.blocPlaque img {
		border: none;
	}
	.blocPlaque a:link img,
	.blocPlaque a:visited img {
	border: 2px solid #F4F4F4;
	}
	.blocPlaque a:hover img,
	.blocPlaque a:active img {
	border: 2px solid #F6B500;
	}
.bold {font-weight: bold;}
.center {text-align: center;}
.imgFloatLeft {
float: left;
margin: 0 10px 10px 0;
}
.imgFloatRight {
float: right;
margin: 0 0 10px 10px;
}
.obligatoire {
color: #C68E0F;
}
.right {
text-align: right;
}
.separateur {
clear: both;
height: 1px;
margin: 0;
padding: 0;
visibility: hidden;
}
/* Titre des pages
******************************/
#page-accueil h1#laterna {
background: transparent url(images//h-laterna.gif) left top no-repeat;
height: 26px;
margin: 0;
padding: 0;
}
/* Nav
******************************/
#nav, #nav ul {
	background: transparent url(images//bg-nav.gif) left top repeat-x;/* transparent url(images//bg-nav.gif) left top repeat-x*/
	border: none;
	/*border-width: 1px 0;*/
	float: left;
	font-weight: bold;
	height: 25px;
	list-style: none;
	line-height: 1;
	margin: 0;
	padding: 0;
	width: 990px;
}
#nav ul {
background: #F4F4F4;
}
#nav a {
	display: block;
	color: #F4F4F4;
	padding: 2px 16px;
	text-decoration: none;
}
#nav li a:hover {color: #0E0C0F;}
#nav li {
	float: left;
	margin: 0 1px;
	padding: 2px 0 0 0;
}
#nav li#nav-accueil {width: 80px;}
#nav li#nav-presentation {width: 110px;}
#nav li#nav-collection {width: 100px;}

#nav li#nav-accueil a {height: 19px;}
#nav li#nav-presentation a {height: 18px;}
#nav li#nav-collection a {height: 18px;}

#nav li ul {
	background-image: none;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	font-weight: normal;
	height: auto;
	left: -999em;
	position: absolute;
	width: 15em;
	w\idth: 15em;
}
#nav li li {
	border: none;
	margin: 0;
	padding: 0 1em 0 0;
	width: 14em
}
#nav li ul a {
	color: #000000;
	padding: 4px 16px 0 16px;
	width: 14em;
	w\idth: 13em;
}
#nav li ul a:hover {color: #F4F4F4;}
#nav li ul ul {
	margin: -1.75em 0 0 15em;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
#nav li:hover,
#nav li.sfhover {
	background: #F4F4F4 url(images//bg-nav-hover.gif) left top repeat-x;
}
#page-presentation #nav li#nav-presentation,
#page-collection #nav li#nav-collection {
	background: #F4F4F4 url(images//bg-nav-hover.gif) left top repeat-x;
	border-bottom: 1px solid #F4F4F4;
}
#page-presentation li#nav-presentation a,
#page-collection li#nav-collection a {color: #000;}
#page-presentation #nav li#nav-presentation li a,
#page-collection #nav li#nav-collection li a {color: #000;}
#page-presentation #nav li#nav-presentation li a:hover,
#page-collection #nav li#nav-collection li a:hover {color: #FFF;}

#nav li:hover a, #nav li.sfhover a {
	color: #000;
}
#nav li li:hover, #nav li li.sfhover {
	background: #000;
}
/* Nav Accueil
******************************/
#navAccueil {
background: #0E0C0F;/*0E0C0F*/
float: left;
margin: 5px 0 0 0;
padding: 0;
width: 200px;
}
#navAccueil a {
background: #0E0C0F;
cursor: pointer;
display: block;
color: #FFF;
font-size: 16px;
font-weight: bold;
text-decoration: underline;
padding: 2px 2px;
width: auto;
}
#navAccueil a:hover {
background: #F4F4F4;
text-decoration: none;
}
#navAccueil li {
float: left;
list-style-type: none;
margin-right: 5px;
width: auto;
}
#navAccueil li ul {
background: #FFF;
font-weight: normal;
height: auto;
left: -999em;
list-style-type: none;
line-height: 1;
margin: 0 0 5px 0;
padding: 0;
position: absolute;
width: 170px;
}

#navAccueil li li {
margin-right: 0;
}
#navAccueil li ul a {
width: 170px;
padding: 3px 0 3px 2px;
}
#navAccueil li ul ul {
margin: -1.75em 0 0 170px;
}
#navAccueil li:hover ul ul,
#navAccueil li:hover ul ul ul,
#navAccueil li.sfhover ul ul,
#navAccueil li.sfhover ul ul ul {
left: -999em;
}
#navAccueil li:hover ul,
#navAccueil li li:hover ul,
#navAccueil li li li:hover ul,
#navAccueil li.sfhover ul,
#navAccueil li li.sfhover ul,
#navAccueil li li li.sfhover ul {
left: auto;
}
#navAccueil li:hover,
#navAccueil li.sfhover {
background: #F4F4F4;
}
#navAccueil li a:hover {color: #000;}

/* Formulaire de contact
--------------------------------------------------*/
#formContact {
font-size: 0.9em;
margin: 0 auto;
padding: 0;
width: 95%;
}
#formContact em {color: #F00;}
#formContact fieldset {
	background: none;
	border-bottom: 2px solid #CCC;
	border-left: none;
	border-right: none;
	border-top: 2px solid #CCC;
	display: block;
	margin: 0 auto 10px auto;
	padding: 0.5em;
	width: 95%;
}
#formContact label {
	color: #0E0C0F;
	float: left;	/*** Tres important, ne pas suprimer ! ***/
	font-weight: bold;
	line-height: 1.8;
	margin: 0;
	padding: 0 0.5em 0 0;
	text-align: right;	/*** ... et ils sont alignes a droite... ***/
	width: 30%;	/*** Les intitules prennent n% de la largeur totale du formulaire... ***/
}
#formContact legend {
	background: none;
	color: #0E0C0F;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 0 5px;
	text-transform: uppercase;
}

#formContact input:focus,
#formContact input:focus#cv,
#formContact input:focus#nom,
#formContact input:focus#mail,
#formContact input:focus#telephone,
#formContact textarea:focus#commentaires {
background: #FFDCBF;
}

#formContact input#nom,
#formContact input#prenom,
#formContact input#societe,
#formContact input#telephone,
#formContact input#mail,
#formContact input#adressel1,
#formContact input#cp,
#formContact input#ville,
#formContact input#prestation_autre {
width: 60%;
}

#formContact input#nom,
#formContact input#mail,
#formContact input#telephone,
#formContact textarea#commentaires {
background: #FFF2BF;
}

#formContact textarea {
margin: 0.2em;
width: 60%;
}
#formContact p {margin: 5px 0;}
/***************************************/
/******** Retour formulaire ************/
/***************************************/
#msgRetourForm {
margin: 20% 5%;
}
#msgRetourForm p {
margin: 0 0 10px 0;
padding: 0;
}



/* AJOUTS NLT */
a.l1:link img,a.l1:visited img {border:2px solid transparent !important;} /* Liens vignettes */
a.l1:hover img,a.l1:active img {border:2px solid #F6B500 !important;} /* Liens vignettes */

#bloc02 ul {list-style-type:none; margin:0; border:0; padding:0;}
#bloc02 li {padding:0 0 12px 0;}



